.col-md-3 { width: 20%;}

.LU20131PArea5A { height: 575px!important;}

label { font-weight: 500!important;}

.BlockError { color: red;}

/*** GRACEFUL LOGOFF ***/
.ui-dialog-titlebar
{
   display: none;
}
/*********************/
.ServiceCatTable { display: none;}

/**************************/

H1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #665546;
	font-weight: bold; 
	line-height:150%; 
	margin:0px 0px 10px 0px; 
	border: 0px;
}

H2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #665546;
	font-weight: bold;
	margin:0px 0px 10px 0px;
	padding:10px 0px 0px 0px;
	line-height:150%;
}
/*************************/

.Page-preLoginJAAS .Block  { position: relative; top: -25px;}
.DIV-WebLoginNote2 { position: relative; top: -20px;}
.LoginButtonPanel { position: relative; top: -50px;}

.xxxl { font-size: 1.5rem; font-family: "open-sans", "Open Sans", Verdana, sans-serif !important; }
.light { font-weight: 300; }
.dkBlue { color: #1c476f; }
.btmMar30 { margin-bottom: 10px !important; }
.leading1 { line-height: 1 !important; }

.GenericMainBody { background-color: white;}

.LU20131PArea5A, .LU20131LArea5A, .LU20131NArea5A { height: auto; width: 0px; background-color: #0A0D4C;}

.RightSide { background-color: #0A0D4C; }

.Area-LU20131PArea5B .Portlet, .Area-LU20131LArea5B .Portlet, .Area-LU20131NArea5B .Portlet { padding: 0px;}

@media screen and (max-width:1900px)
{
.Area-LU20131PArea2, .Area-LU20131NArea2, .Area-LU20131LArea2 {
    color: #0a0d4c;
    margin: 6px 8px;
    font-size: 24px;
    line-height: 20px;
}
}

@media screen and (max-width:820px)
{
.Area-LU20131PArea2, .Area-LU20131NArea2, .Area-LU20131LArea2 {
    color: #0a0d4c;
    margin: 6px 8px;
    font-size: 24px;
    line-height: 20px;
}
}

@media screen and (max-width:480px)
{
.Area-LU20131PArea2, .Area-LU20131NArea2, .Area-LU20131LArea2 {
    color: #0a0d4c;
    margin: 6px 8px;
    font-size: 24px;
    line-height: 20px;
}

.PledgeProgress { display: none;}
}

.Page-LoginForgot .Row-UserID { display: none;}

.Row-AskDesignate { display: none;}

@media screen and (max-width: 820px)
{
	.IPledgeTable table { width: auto;}
	.DIV-WebPNotePay2 { width: 400px;}
   .PledgeProgress { display: none;}
}



/*************************** DESIGNATION AREA ***********************************/
.Row-995209_982264,
.Row-995217_982264,
.Row-995225_982264,
.Row-995233_982264,
.Row-995241_982264,
.Row-995258_982264,
.Row-982280_982264,
.Row-982298_982264,
.Row-982306_982264,
.Row-982314_982264,
.Row-982322_982264,
.Row-982330_982264,
.Row-995266_982264,
.Row-995274_982264,
.Row-982348_982264,
.Row-982355_982264,
.Row-982363_982264,
.Row-995282_982264,
.Row-982371_982264,
.Row-982389_982264,
.Row-982397_982264,
.Row-995290_982264,
.Row-982405_982264,
.Row-982413_982264,
.Row-982421_982264,
.Row-982439_982264,
.Row-982447_982264,
.Row-982454_982264,
.Row-995308_982264,
.Row-995316_982264,
.Row-982462_982264,
.Row-982470_982264,
.Row-982488_982264,
.Row-982496_982264,
.Row-982504_982264,
.Row-982512_982264,
.Row-995324_982264,
.Row-995332_982264,
.Row-982520_982264,
.Row-982538_982264,
.Row-982546_982264,
.Row-995340_982264,
.Row-982553_982264,
.Row-982561_982264,
.Row-982579_982264,
.Row-995357_982264,
.Row-982587_982264,
.Row-982595_982264,
.Row-983148_982264,
.Row-995365_982264,
.Row-982603_982264,
.Row-982611_982264,
.Row-982629_982264,
.Row-995373_982264,
.Row-982637_982264,
.Row-982645_982264,
.Row-982652_982264,
.Row-982660_982264,
.Row-982678_982264,
.Row-982686_982264,
.Row-995381_982264,
.Row-995399_982264,
.Row-982694_982264,
.Row-982702_982264,
.Row-982710_982264,
.Row-995407_982264,
.Row-982728_982264,
.Row-982736_982264,
.Row-982744_982264,
.Row-995415_982264,
.Row-982751_982264,
.Row-982769_982264,
.Row-982777_982264,
.Row-995423_982264,
.Row-982785_982264,
.Row-982793_982264,
.Row-982801_982264,
.Row-982819_982264,
.Row-982827_982264,
.Row-982835_982264,
.Row-995431_982264,
.Row-995449_982264,
.Row-982843_982264,
.Row-982850_982264,
.Row-982868_982264,
.Row-995456_982264,
.Row-982876_982264,
.Row-982884_982264,
.Row-982892_982264,
.Row-995464_982264,
.Row-982900_982264,
.Row-982918_982264,
.Row-982926_982264,
.Row-995472_982264,
.Row-982934_982264,
.Row-982942_982264,
.Row-982959_982264,
.Row-995530_982264,
.Row-982967_982264,
.Row-982975_982264,
.Row-982983_982264,
.Row-995480_982264,
.Row-982991_982264,
.Row-983007_982264,
.Row-983015_982264,
.Row-995498_982264,
.Row-983023_982264,
.Row-983031_982264,
.Row-983049_982264,
.Row-995506_982264,
.Row-983056_982264,
.Row-983064_982264,
.Row-983072_982264,
.Row-995514_982264,
.Row-983080_982264,
.Row-983098_982264,
.Row-983106_982264,
.Row-995522_982264,
.Row-983122_982264,
.Row-983130_982264,
.Row-983114_982264 { display: none;}

.Row-1720655_982264,
.Row-1720663_982264,
.Row-1720671_982264,
.Row-1720689_982264 { display: none;}

.Row-1720697_982264,
.Row-1720705_982264,
.Row-1720713_982264,
.Row-1720721_982264 { display: none;}


/**** COMM FUND BELOW ***/

.ServiceCategories H2 { display: none;}
.ServiceCategories .Row-Header { display: none;}
.Federations .BlockDetails, .Federations H1, .Federations .BlockDetails H2AW { display: none;}

.ActionButtons .Button1AA
{
   position: relative;
   left: 10px;
}

.ActionButtons .Button2AA
{
    position: relative;
    left: 115px;
    top: -30px;
}


/****************************************/
.Area-Registration .Navigation .Navigation1A
{
    position: relative;
    left: 5px;
    top: 5px;
}

.Area-Registration .Navigation .Navigation2A
{
    position: relative;
    left: 112px;
    top: -25px;
}

.Area-Registration .Navigation .Navigation3A
{
    position: relative;
    left: 217px;
    top: -55px;
}


.Page-IPledgeConfirmDisplay .PledgeNavigationSignOff
{
    display: block;
}

.LeftAlign, .LeftAlign .Col-Input, .LeftAlign .Col-Integer, .LeftAlign .Col-Date, .LeftAlign .Col-Time, .LeftAlign .Col-Image, .LeftAlign .Col-Checkbox, .LeftAlign .Col-Percentage, .LeftAlign .Col-Dollar, .LeftAlign .Col-Heading, .LeftAlign .Col-Droplist, .LeftAlign th,
.PledgeTypeSelection input
{
    text-align: left;
    
}

.Area-Profile .Navigation1
{
   position: relative;
   left: 10px;
}

.Area-Profile .Navigation2
{
    position: relative;
    left: 125px;
    top: -33px;
}

/***** VERIFICATION PAGE ******************/
.PledgeNavigationTextNext
{
     position: relative;
     left: 120px;
     top: 0px;
}

.PledgeNavigationTextPrevious
{
    position: relative;
    left: 120px;
    top: 16px;
}

 .PledgeNavigationTextCancel
{
	position: relative;
	left: 120px;
	top: 35px;
}

.Section-PledgeConfirm .PledgeNavigation
{
	height: 100px;
}

/*********** END OF VERIFICATION PAGE *************************/

/*********** Designation Screens *******************/
#CIFund { margin-top: -25px;}

.Page-IPledgeDes1 h2A, .Page-IPledgeDes2 h2A
{
       border-bottom: 0px none;
}

.TargetedAgencies .Col-PartnerAgy, .TargetedAgencies .Col-Image
{
   display: none;
}

.Page-IPledgeDes1 .Federations H2
{
   border-bottom: 0px none #000000;
}


.Page-IPledgeDes1 .Designation2Button H2
{
	border-width: 0px 0px 3px 0px;
	border-style: solid;
	border-color: #ff9600;
}


.UnderH2
{
	border-width: 0px 0px 3px 0px;
	border-style: solid;
	border-color: #ff9600;
        position: relative;
        margin-top: -55px;
}

.DsgnLine
{
	border-width: 0px 0px 3px 0px;
	border-style: solid;
	border-color: #ff9600;
        margin-bottom: -5px;
}


/********* END DESIGNATION *******************/


/***************** CYBERSOURCE ****************/

.Page-CybsSACheckout .PledgeNavigationPrevious
{
   /* position: relative;
    margin-top: -100px;
    margin-left: -10px;*/
}

.Page-CybsSACheckout .PledgeNavigation
{
	height: 135px;
}

.Page-CybsSACheckout .PledgeNavigationSubmit
{
   padding-bottom: 10px;
}

.Label-merchant_defined_data1, .Input-merchant_defined_data1
{
   display: none;
}

.Page-CybsSACheckout form .Section-PaymentDtl .Col-Heading {
	width:155px;
	vertical-align:middle;
	padding: 4px 6px 4px 0px;
}
.Page-CybsSACheckout form input, .Page-CybsSACheckout form select
{
   border: 1px solid #000000;
}
/********************* CYBERSOURCE **** /

/******************************************************************/
/*                                                                */
/*                    Designation Pages                           */
/*                                                                */
/******************************************************************/

.DesignationTotals TD
{
	background-color: #FFE6C0;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #FFCB80;
	padding: 2px 8px 2px 8px;
}


.DesignationTotals .Block, .DesignationTotals .BlockHeader
{
	padding: 5px 0px 5px 0px;
}

.Page-IPledgeDesAgList .Row-Header TD
{
	font-weight: bolder;
	
}

.SPAN-Web-ed-Nothing
{
	display: none;
}

.DesignatedList
{
	width: 10px;
	border: 1px solid #bababa;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 10px 0px;

}

.DesAgSearchList .Row-Header .Col-text,
.DesFedSearchList .Row-Header .Col-text
{
	color: black;
	text-align: center;
}

.DesAgSearchList .Row-even,
.DesFedSearchList .Row-even
{
	background-color: #EEEEEE;
}

.Federations { margin-top: 40px;}
